# Generated by Django 2.2.7 on 2020-03-03 09:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0068_auto_20200303_0735'),
    ]

    operations = [
        migrations.AddField(
            model_name='sitefeature',
            name='priority',
            field=models.PositiveSmallIntegerField(blank=True, default=None, null=True),
        ),
    ]
